True that DPP4 does not work with 5DII files?

Started Jun 19, 2014 | Discussions thread
Shop cameras & lenses ▾
buellom Contributing Member • Posts: 524
Re: The probable reason...

See may post above. Canon says that there will be a DPP 3.x update ... So I wouldn't bet that the 5DII will be supported by DPP 4.

-- hide signature --

********************
www.freude-am-licht.de
********************

Post (hide subjects) Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow